Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1414221 - Satellite Proxy 5.6 on RHEL 5 day of EoL
Summary: Satellite Proxy 5.6 on RHEL 5 day of EoL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite Proxy 5
Classification: Red Hat
Component: Server
Version: 560
Hardware: All
OS: All
low
low
Target Milestone: ---
Assignee: Grant Gainey
QA Contact: Jan HutaΕ™
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 05:00 UTC by Kurt Seifried
Modified: 2017-03-30 17:58 UTC (History)
4 users (show)

Fixed In Version: spacewalk-certs-tools-2.0.1-4-sat
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-30 17:58:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0854 0 normal SHIPPED_LIVE Low: Red Hat SatelliteProxy 5 - day of End Of Life Notice 2017-03-30 21:57:54 UTC

Description Kurt Seifried 2017-01-18 05:00:05 UTC
Satellite Proxy 5.6 on RHEL 5 60 day EoL, EoL is March 31, 2017.

Comment 1 Grant Gainey 2017-03-09 21:02:01 UTC
There is no code-change for this bug - we're just bumping the version for spacewalk-certs-tools in order to raise the awareness-level of the associated erratum.

Comment 5 errata-xmlrpc 2017-03-30 17:58:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0854


Note You need to log in before you can comment on or make changes to this bug.